.subTitle
{
	font-size: 16px;
    font-weight: bold;
    font-family: arial;
}
.title
{
	font-size: 22px;
    font-weight: bold;
    font-family: arial;
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
}
pre[class*="language-"]
{
	line-height: 1;
    padding: 1px;
	width: 80%;
}